-- 基础信息
base_info = {
	group_id = 133310469
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 469001, monster_id = 20010501, pos = { x = -2216.115, y = 273.811, z = 4396.994 }, rot = { x = 0.000, y = 201.674, z = 0.000 }, level = 32, drop_tag = "史莱姆", area_id = 26 },
	{ config_id = 469002, monster_id = 20010501, pos = { x = -2223.209, y = 274.484, z = 4389.903 }, rot = { x = 0.000, y = 104.898, z = 0.000 }, level = 32, drop_tag = "史莱姆", area_id = 26 },
	{ config_id = 469003, monster_id = 20010501, pos = { x = -2215.853, y = 276.243, z = 4386.243 }, rot = { x = 0.000, y = 315.773, z = 0.000 }, level = 32, drop_tag = "史莱姆", area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 469001, 469002, 469003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
